/** SGX

The   sss    gggg x   x   
     s      g      x x    Engine
      sss   g  gg   x
         s  g   g  x x          Copyright 1995-2008.
     ssss    gggg x   x         Steven Goodwin. All Rights Reserved.
    
This version has been released under the GNU Public License v2.0.

Please see the license files for details.

File: src/sgx/audio/devicechannel.cpp

*/

#include "sgx/core/core.hpp"
#include "sgx/audio/audio.hpp"

void 
CDeviceChannel::pause()
{
}

void 
CDeviceChannel::resume()
{
}

void 
CDeviceChannel::stop()
{
}

void 
CDeviceChannel::update(const tREAL32 time_elapsed)
{
	SGX_UNUSED(time_elapsed);
}

tBOOL 
CDeviceChannel::hasFinished() const
{
	return FALSE;
}

